低危 Red Hat autofs本地拒绝服务漏洞

CVE编号

CVE-2012-2697

利用情况

暂无

补丁情况

官方补丁

披露时间

2013-02-25
漏洞描述
Red Hat是一款基于linux内核的发行版本。Autofs存在一个安全漏洞,在与LDAP使用时,本地用户可利用此缺陷使autofs崩溃,造成拒绝服务攻击。
解决建议
用户可通过Red Hat Network网络进行升级,如何使用Red Hat Network应用升级请参考如下信息:https://access.redhat.com/knowledge/articles/11258
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 centos_5 autofs * Up to
(excluding)
5.0.1-0.rc2.177.el5
运行在以下环境
系统 oracle linux_5 autofs * Up to
(excluding)
5.0.1-0.rc2.177.0.1.el5
运行在以下环境
系统 oracle_5 autofs * Up to
(excluding)
5.0.1-0.rc2.177.0.1.el5
运行在以下环境
系统 redhat enterprise_linux 5 -
运行在以下环境
系统 redhat_5 autofs * Up to
(excluding)
1:5.0.1-0.rc2.177.el5
运行在以下环境
系统 ubuntu_12.04.5_lts autofs5 * Up to
(excluding)
5.0.6-0ubuntu5.2
运行在以下环境
系统 ubuntu_12.04_lts autofs5 * Up to
(excluding)
5.0.6-0ubuntu5.2
运行在以下环境
系统 ubuntu_14.04.6_lts autofs * Up to
(excluding)
5.0.7-3ubuntu3.1
运行在以下环境
系统 ubuntu_14.04_lts autofs * Up to
(excluding)
5.0.7-3ubuntu3.1
阿里云评分
3.0
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    DoS
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-20 输入验证不恰当
阿里云安全产品覆盖情况